#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
fi:
  plugin_budgets_engine:
    name: 'Budjetit'
  activerecord:
    attributes:
      budget:
        author: "Tekijä"
        available: "Saatavilla"
        budget: "Suunniteltu"
        budget_ratio: "Käytetty (suhde)"
        description: "Kuvaus"
        spent: "Käytetty"
        status: "Tila"
        subject: "Aihe"
        type: "Kustannustyyppi"
        labor_budget: "Suunnitellut työvoimakustannukset"
        material_budget: "Suunnitellut yksikkökustannukset"
      work_package:
        budget_subject: "Budjetin otsikko"
    models:
      budget: "Budjetti"
      material_budget_item: "Yksikkö"
  activity:
    filter:
      budget: "Budjetit"
  attributes:
    budget: "Budjetti"
  button_add_budget_item: "Lisää suunniteltuja kustannuksia"
  button_add_budget: "Lisää budjetti"
  button_add_cost_type: "Lisää kustannustyyppi"
  button_cancel_edit_budget: "Peruuta budjetin muokkaus"
  button_cancel_edit_costs: "Peruuta kustannusten muokkaaminen"
  caption_labor: "Työ"
  caption_labor_costs: "Todelliset työvoimakustannukset"
  caption_material_costs: "Todelliset yksikkökustannukset"
  budgets_title: "Budjetit"
  events:
    budget: "Budjettia muokattu"
  help_click_to_edit: "Muokkaa napsauttamalla tätä."
  help_currency_format: "Käytetty valuuttamuoto. %n korvataan arvolla, %u korvataan valuuttayksiköllä."
  help_override_rate: "Anna tähän arvo ohittaaksesi vakiohinnan."
  label_budget: "Budjetti"
  label_budget_new: "Uusi budjetti"
  label_budget_plural: "Budjetit"
  label_budget_id: "Budjetti #%{id}"
  label_deliverable: "Budjetti"
  label_example_placeholder: 'e.g., %{decimal}'
  label_view_all_budgets: "Näytä kaikki budjetit"
  label_yes: "Kyllä"
  notice_budget_conflict: "Work packages must be of the same project."
  notice_no_budgets_available: "Budjetteja ei ole saatavilla."
  permission_edit_budgets: "Budjettien muokkaus"
  permission_view_budgets: "Budjettien tarkasteleminen"
  project_module_budgets: "Budjetit"
  text_budget_reassign_to: "Reassign them to this budget:"
  text_budget_delete: "Delete the budget from all work packages"
  text_budget_destroy_assigned_wp: "There are %{count} work packages assigned to this budget. What do you want to do?"
